{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:41:36 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 05:43:43 AM",
    "map": "Atrium",
    "mode": "Gunfight",
    "matchID": "17594870338363328788",
    "duration": "2 Minutes 7 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "allies",
    "gameBattle": false,
    "team1Score": 6,
    "team2Score": 0,
    "isPresentAtEnd": true,
    "player": {
        "team": "allies",
        "rank": 67.0,
        "awards": {
            "low_health_kill": 110688.0,
            "one_shot_kill": 110640.0,
            "mode_x_eliminate": 110592.0,
            "pointblank": 110688.0,
            "match_complete_win": 112880.0,
            "firstblood": 110544.0,
            "first_place_kill": 110688.0
        },
        "mostKilled": "George W Bush",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 1.0,
        "medalXp": 1065.0,
        "matchXp": 205.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 200.0,
        "accuracy": 0.14285714285714285,
        "wallBangs": 0.0,
        "shotsLanded": 5.0,
        "score": 200.0,
        "totalXp": 1470.0,
        "headshots": 0.0,
        "assists": 3.0,
        "rank": 54.0,
        "scorePerMinute": 68.9655172413793,
        "distanceTraveled": 454.97287,
        "deaths": 3.0,
        "kdRatio": 0.3333333333333333,
        "shotsMissed": 30.0,
        "timePlayed": "0 Days 0 Hours 2 Minutes 54 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 13.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 1.0,
        "damageDone": 211.0,
        "shotsFired": 35.0,
        "damageTaken": 195.0
    },
    "weaponStats": {
        "RAM-7": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 10.0,
            "startingWeaponXp": 94500.0,
            "deaths": 1.0,
            "xpEarned": 90.0
        },
        "Bruen MK9": {
            "hits": 1.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 2.0,
            "shots": 17.0,
            "startingWeaponXp": 82200.0,
            "deaths": 0.0,
            "xpEarned": 45.0
        },
        "VLK Rogue": {
            "hits": 1.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 1.0,
            "startingWeaponXp": 64200.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}